=== debian/changelog ===
codespell (1.6-1) unstable; urgency=low

  * Initial release (Closes: #733131)

 -- Paul Wise <pabs@debian.org>  Thu, 26 Dec 2013 10:01:59 +0800
