=== debian/control ===
Source: codespell
Section: devel
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 debhelper (>= 9),
 python3
Standards-Version: 3.9.5
Homepage: https://github.com/lucasdemarchi/codespell/

Package: codespell
Architecture: all
Depends:
 python3,
 ${misc:Depends}
Recommends:
 python3-chardet
Description: find and fix common misspellings in text files
 codespell is designed to find and fix common misspellings in text files.
 It is designed primarily for checking misspelled words in source code,
 but it can be used with other files as well.
