=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://packages.profusion.mobi/codespell/codespell-(\d[\.\d]*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
