=== debian/changelog ===
codespell (1.7-2) unstable; urgency=medium

  * debian/control: changed maintainer email address.
  * Upload to unstable.

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Mon, 27 Apr 2015 00:15:42 +0200

codespell (1.7-1) experimental; urgency=medium

  * New upstream release: removed upstream applied patches
  * New maintainer: mutually agreed adoption
  * debian/rules: added upstream changelog
  * debian/rules: generate manpage with help2man (Closes: #779900)
  * debian/watch: point to github releases (Closes: #780014)
  * debian/control: adding Vcs-* fields
  * debian/control: bumped Standards-Version to 3.9.6, no changes needed.
  * debian/copyright: Updated Source and Copyright for debian/*
  * Added patch for "Trying next encoding utf-8" (Closes: #763266)

 -- Peter Spiess-Knafl <psk@autistici.org>  Sun, 08 Mar 2015 23:25:27 +0100

codespell (1.6-2) unstable; urgency=medium

  * Fix the watch file & source URL
  * Update colour handling (Closes: #742207)
  * Fix crash on dangling symlinks (Closes: #734419)
  * Drop warnings about empty files (Closes: #733336)
  * Make docs assume pkg is installed (Closes: #734412)

 -- Paul Wise <pabs@debian.org>  Thu, 08 May 2014 20:41:12 +0800
