## codespell 1.8

=== Makefile ===
--- 
+++ 
@@ -5,17 +5,18 @@
 _VERSION := $(shell grep -e "VERSION = '[0-9]\.[0-9]" codespell.py | cut -f 3 -d ' ')
 VERSION = $(subst ',,$(_VERSION))
 
-PHONY = all check install git-tag-release
+PHONY = all check clean install git-tag-release
 
 all: codespell
 
 codespell: codespell.py
 	sed "s|^default_dictionary = .*|default_dictionary = '${datadir}/dictionary.txt'|" < $^ > $@
+	chmod 755 codespell
 
 check:
-	test f66431c66b437c78523bc07b872b9a7b = $$(./codespell.py example/ | md5sum | cut -f1 -d\ )
+	test 1bfb1f089c3c7772f0898f66df089b9e = $$(./codespell.py example/ | md5sum | cut -f1 -d\ )
 
-install:
+install: codespell
 	install -d ${DESTDIR}${datadir} ${DESTDIR}${bindir}
 	install -m644 -t ${DESTDIR}${datadir} data/dictionary.txt data/linux-kernel.exclude
 	install -m755 -T codespell ${DESTDIR}${bindir}/codespell
@@ -34,8 +35,11 @@
 tar-sync: codespell-$(VERSION).tar.xz codespell-$(VERSION).tar.xz.asc
 	github-release release --repo codespell --tag v$(VERSION) --name v$(VERSION)
 	github-release upload  --repo codespell --tag v$(VERSION) \
-		--name codespell-$(VERSION).tar.gz \
-		--file codespell-$(VERSION).tar.gz
+		--name codespell-$(VERSION).tar.xz \
+		--file codespell-$(VERSION).tar.xz
 	github-release upload  --repo codespell --tag v$(VERSION) \
-		--name codespell-$(VERSION).tar.gz.asc \
-		--file codespell-$(VERSION).tar.gz.asc
+		--name codespell-$(VERSION).tar.xz.asc \
+		--file codespell-$(VERSION).tar.xz.asc
+
+clean:
+	rm -rf codespell
