=== debian/changelog ===
codespell (1.8-1) unstable; urgency=medium

  * New upstream release: removed upstream applied patches
  * d/docs: renamed README to README.md
  * d/copyright: changed maintainer e-mail address

 -- Peter Spiess-Knafl <dev@spiessknafl.at>  Wed, 24 Jun 2015 17:07:13 +0200
