=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: codespell
 Section: devel
 Priority: optional
-Maintainer: Paul Wise <pabs@debian.org>
+Maintainer: Peter Spiess-Knafl <dev@spiessknafl.at>
 Build-Depends:
  debhelper (>= 9),
- python3
-Standards-Version: 3.9.5
+ python3,
+ help2man
+Standards-Version: 3.9.6
 Homepage: https://github.com/lucasdemarchi/codespell/
+Vcs-Git: git://anonscm.debian.org/collab-maint/codespell.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/codespell.git
 
 Package: codespell
 Architecture: all
