=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:
	dh_auto_build -- prefix=/usr
	chmod 755 codespell
	help2man ./codespell \
			--include debian/codespell.1.include \
			--no-info \
			--output codespell.1
	sed -i '/\.SS \"Usage/,+2d' codespell.1

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

override_dh_installchangelogs:
	dh_installchangelogs NEWS
