=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/lucasdemarchi/codespell/releases \
.*/codespell-(\d[\.\d]*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
