=== debian/changelog ===
codespell (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 09 Mar 2018 18:24:56 +0100

codespell (1.11.0-1) unstable; urgency=medium

  * New upstream release  (Closes: #794322)
    - Fix the cli arg in the manpage (Closes: #794322)
    - Consistent formatting in the manpage (Closes: #794321)
  * d/control: Move to the debian gitlab
  * d/control: Standards-Version updated to 4.1.3
  * d/watch: Update the watch file to correctly detect new version
  * d/control: Add ${python3:Depends} as part of the dep of the package
    Add python3-setuptools as build dep
  * d/control: package moved under the python umbrella + add
    some maintainers
  * d/p/use-python3.patch removed (merged upstream)

  [ Peter Spiess-Knafl ]
  * Updated to dh compat 10
  * Updated build dependencies
  * Excluded one failing test which is only useable after the package is
    installed.
  * Updated d/rules to comply with new upstream release.
  * Added patch to use python3 in shebang of executable.

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Mar 2018 16:25:10 +0100
