=== debian/control ===
Source: codespell
Section: devel
Priority: optional
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
 Peter Spiess-Knafl <dev@spiessknafl.at>,
 Georg Faerber <georg@riseup.net>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3,
 python3-nose,
 python3-chardet,
 python3-setuptools,
 help2man
Standards-Version: 4.1.3
Homepage: https://github.com/lucasdemarchi/codespell/
Vcs-Git: https://salsa.debian.org/python-team/modules/codespell.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/codespell

Package: codespell
Architecture: all
Depends:
 python3,
 python3-chardet,
 ${python3:Depends},
 ${misc:Depends}
Description: Find and fix common misspellings in text files
 codespell is designed to find and fix common misspellings in text files.
 It is designed primarily for checking misspelled words in source code,
 but it can be used with other files as well.
