=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --parallel --buildsystem=pybuild

override_dh_auto_build:
	make codespell.1
	dh_auto_build

override_dh_auto_test:
	nosetests3 -e "test_command"
