=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%codespell-$1.tar.gz%" \
    https://github.com/lucasdemarchi/codespell/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
