## codespell 1.13.0

=== debian/changelog ===
codespell (1.13.0-3) unstable; urgency=medium

  * Do not explicitly ship a non existing file (NEWS)
    (Closes: #903349)
  * Remove the --parallel useless arg

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Jul 2018 17:30:24 +0200

codespell (1.13.0-2) unstable; urgency=medium

  * Use pytest instead of nose

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Jun 2018 20:29:29 +0200

codespell (1.13.0-1) unstable; urgency=medium

  * New upstream release
  * The url of project has been changed
    https://github.com/codespell-project/codespell/
  * Workaround the testsuite issue

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 17 May 2018 18:05:52 +0200
