=== debian/control ===
--- 
+++ 
@@ -8,13 +8,17 @@
 Build-Depends:
  debhelper (>= 10),
  dh-python,
+ python-minimal,
  python3,
- python3-nose,
  python3-chardet,
  python3-setuptools,
- help2man
+ python3-pytest,
+ python3-pytest-cov,
+ help2man,
+ virtualenv, python3-virtualenv, python3-distutils
+# to run tests
 Standards-Version: 4.1.3
-Homepage: https://github.com/lucasdemarchi/codespell/
+Homepage: https://github.com/codespell-project/codespell/
 Vcs-Git: https://salsa.debian.org/python-team/modules/codespell.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/codespell
