=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
# workaround to generate the manpage
	sed -i -e "s|python3|python2|g" ./bin/codespell
	make codespell.1
	sed -i -e "s|python2|python3|g" ./bin/codespell
	dh_auto_build

override_dh_auto_test:
	make check-dictionary
	virtualenv -p python3 venv
	( \
		. venv/bin/activate; \
		python setup.py install; \
		pytest-3 codespell_lib; \
	)
	rm -rf venv

override_dh_clean:
	rm -rf codespell.egg-info .cache .coverage dist venv
	dh_clean
