=== debian/changelog ===
codespell (1.14.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 06 Oct 2018 10:24:12 +0200
