=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  help2man,
  virtualenv, python3-virtualenv, python3-distutils
 # to run tests
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/codespell-project/codespell/
 Vcs-Git: https://salsa.debian.org/python-team/modules/codespell.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/codespell
