=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	dh_auto_build
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make check-dictionary
 	virtualenv -p python3 venv
 	( \
@@ -19,6 +20,7 @@
 		pytest-3 codespell_lib; \
 	)
 	rm -rf venv
+endif
 
 override_dh_clean:
 	rm -rf codespell.egg-info .cache .coverage dist venv
