## codespell 1.15.0

=== debian/changelog ===
codespell (1.15.0-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 09:53:02 +0200

codespell (1.15.0-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 17 May 2019 20:23:02 +0200
