=== debian/changelog ===
codespell (1.16.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop useless build-dependency on python-minimal.
    This helps to finish the transition of removing python2.
  * Bump Standards-Version to 4.5.0.
  * Update URL in debian/upstream/metadata to current project.

  [ Debian Janitor ]
  * Remove empty debian/patches/series.
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Apr 2020 22:05:34 -0400

codespell (1.16.0-1) unstable; urgency=medium

  [ Sylvestre Ledru ]
  * New upstream release
  * Remove the workaround to generate the manpage

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 12 Sep 2019 17:49:53 +0200
