=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  Georg Faerber <georg@riseup.net>
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
- python-minimal,
  python3,
  python3-chardet,
  python3-setuptools,
@@ -17,7 +16,7 @@
  help2man,
  virtualenv, python3-virtualenv, python3-distutils
 # to run tests
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/codespell-project/codespell/
 Vcs-Git: https://salsa.debian.org/python-team/modules/codespell.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/codespell
