=== debian/changelog ===
codespell (1.17.1-1) unstable; urgency=medium

  * New upstream release
    the TODO file isn't there anymore

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 May 2020 23:53:06 +0200
