=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
-# workaround to generate the manpage
-	sed -i -e "s|python3|python2|g" ./bin/codespell
 	make codespell.1
-	sed -i -e "s|python2|python3|g" ./bin/codespell
 	dh_auto_build
 
 override_dh_auto_test:
