=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
  Peter Spiess-Knafl <dev@spiessknafl.at>,
  Georg Faerber <georg@riseup.net>
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
@@ -18,8 +18,8 @@
 # to run tests
 Standards-Version: 4.5.0
 Homepage: https://github.com/codespell-project/codespell/
-Vcs-Git: https://salsa.debian.org/python-team/modules/codespell.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/codespell
+Vcs-Git: https://salsa.debian.org/python-team/packages/codespell.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/codespell
 
 Package: codespell
 Architecture: all
