=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 	dh_auto_build
 
 override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	make check-dictionary
 	virtualenv -p python3 venv
 	( \
@@ -17,7 +16,6 @@
 		pytest-3 codespell_lib; \
 	)
 	rm -rf venv
-endif
 
 override_dh_clean:
 	rm -rf codespell.egg-info .cache .coverage dist venv
