## codespell 2.2.2

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 			echo "Dictionary $$dictionary not sorted. Sort with 'make sort-dictionaries'"; \
 			exit 1; \
 		fi; \
-		if egrep -n "^\s*$$|\s$$|^\s" $$dictionary; then \
+		if grep -E -n "^\s*$$|\s$$|^\s" $$dictionary; then \
 			echo "Dictionary $$dictionary contains leading/trailing whitespace and/or blank lines.  Trim with 'make trim-dictionaries'"; \
 			exit 1; \
 		fi; \
@@ -45,7 +45,7 @@
 	done
 
 check-manifest:
-	check-manifest
+	check-manifest --no-build-isolation
 
 check-distutils:
 	python setup.py check --restructuredtext --strict
@@ -56,8 +56,5 @@
 pytest:
 	pytest codespell_lib
 
-pypi:
-	python setup.py sdist register upload
-
 clean:
 	rm -rf codespell.1
