=== debian/changelog ===
codespell (2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 25 Oct 2022 22:53:41 +0200
