=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Georg Faerber <georg@riseup.net>
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-python,
  python3,
  python3-chardet,
@@ -16,7 +16,7 @@
  help2man,
  virtualenv, python3-virtualenv, python3-distutils
 # to run tests
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/codespell-project/codespell/
 Vcs-Git: https://salsa.debian.org/python-team/packages/codespell.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/codespell
