=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
+	V=`dpkg-parsechangelog -SVersion|cut -d- -f1`; \
+	echo -n "__version__=\"" > codespell_lib/_version.py; \
+	echo -n $$V >> codespell_lib/_version.py; \
+	echo -n "\"" >> codespell_lib/_version.py
 	make codespell.1
 	dh_auto_build
