## codespell 2.2.5

=== Makefile ===
--- 
+++ 
@@ -2,18 +2,14 @@
 
 DICTIONARIES := codespell_lib/data/dictionary*.txt
 
-PHONY := all check check-dictionaries sort-dictionaries trim-dictionaries check-dictionary sort-dictionary trim-dictionary check-manifest check-distutils flake8 pytest pypi clean
+PHONY := all check check-dictionaries sort-dictionaries trim-dictionaries check-dist pytest pypi ruff clean
 
 all: check-dictionaries codespell.1
 
-check: check-dictionaries check-manifest check-distutils flake8 pytest
+check: check-dictionaries check-dist pytest ruff
 
-check-dictionary: check-dictionaries
-sort-dictionary: sort-dictionaries
-trim-dictionary: trim-dictionaries
-
-codespell.1: codespell.1.include bin/codespell Makefile
-	PYTHONPATH=. help2man ./bin/codespell --include codespell.1.include --no-info --output codespell.1
+codespell.1: codespell.1.include Makefile
+	PYTHONPATH=. help2man codespell --include codespell.1.include --no-info --output codespell.1
 	sed -i '/\.SS \"Usage/,+2d' codespell.1
 
 check-dictionaries:
@@ -44,17 +40,22 @@
 		sed -E -i.bak -e 's/^[[:space:]]+//; s/[[:space:]]+$$//; /^$$/d' $$dictionary && rm $$dictionary.bak; \
 	done
 
-check-manifest:
-	check-manifest --no-build-isolation
+check-dist:
+	$(eval TMP := $(shell mktemp -d))
+	python -m build -o $(TMP)
+	twine check --strict $(TMP)/*
+	rm -rf $(TMP)
 
-check-distutils:
-	python setup.py check --restructuredtext --strict
-
-flake8:
-	flake8
+ruff:
+	ruff .
 
 pytest:
-	pytest codespell_lib
+	@if command -v pytest > /dev/null; then \
+		pytest codespell_lib; \
+	else \
+		echo "Test dependencies not present, install using 'pip install -e \".[dev]\"'"; \
+		exit 1; \
+	fi
 
 clean:
 	rm -rf codespell.1
