=== debian/changelog ===
codespell (2.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 24 Jun 2023 10:45:11 +0200

codespell (2.2.4-1) unstable; urgency=medium

  * Upload to unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 13 Jun 2023 23:09:23 +0200

codespell (2.2.4-1~exp1) experimental; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 03 Jun 2023 12:00:41 +0200
