## codespell 2.2.6

=== debian/changelog ===
codespell (2.2.6-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 19 Oct 2023 22:19:57 +0200
