=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  python3-setuptools,
  python3-pytest,
  python3-pytest-cov,
+ pybuild-plugin-pyproject,
  help2man,
  virtualenv, python3-virtualenv, python3-distutils
 # to run tests
