## codespell 2.3.0

=== debian/changelog ===
codespell (2.3.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-pytest-dependency as a new build dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 05 Sep 2024 13:47:49 +0200

codespell (2.2.6-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * Drop dependency on python3-distutils
    Closes: #1065839
  * Fix clean target
    Closes: #1043798
  * Standards-Version: 4.6.2 (routine-update)
  * Do not parse d/changelog (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Drop Homepage from debian/upstream/metadata
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test

  [ Michael R. Crusoe ]
  * d/{control,rules}: build-dep on setuptools-scm to fix embedded version.
  * d/rules: use pybuild to run the tests
  * d/control: now run those Python tests as autopkgtests too
  * d/control: remove virtualenv, it has not been used for testing for a
    while.
  * Silence some lintian false positives about the bundled dictionaries
    being documentation in the wrong place.
  * d/control: reformatted

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 25 Apr 2024 16:32:51 +0300
