## codespell 2.4.0

=== debian/changelog ===
codespell (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 Jan 2025 12:00:07 +0100
