=== debian/control ===
Source: codespell
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>,
           Peter Spiess-Knafl <dev@spiessknafl.at>,
           Georg Faerber <georg@riseup.net>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3,
               python3-chardet,
               python3-setuptools,
               python3-setuptools-scm,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-dependency,
               pybuild-plugin-pyproject,
               help2man
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/codespell
Vcs-Git: https://salsa.debian.org/python-team/packages/codespell.git
Homepage: https://github.com/codespell-project/codespell/
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: codespell
Architecture: all
Depends: python3,
         python3-chardet,
         ${python3:Depends},
         ${misc:Depends}
Description: Find and fix common misspellings in text files
 codespell is designed to find and fix common misspellings in text files.
 It is designed primarily for checking misspelled words in source code,
 but it can be used with other files as well.
