## codespell 2.4.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,4 @@
-SORT_ARGS := -f -b
-
-DICTIONARIES := codespell_lib/data/dictionary*.txt
+DICTIONARIES := codespell_lib/data/dictionary*.txt codespell_lib/tests/data/*.wordlist
 
 PHONY := all check check-dictionaries sort-dictionaries trim-dictionaries check-dist pytest pypi ruff clean
 
@@ -14,10 +12,6 @@
 
 check-dictionaries:
 	@for dictionary in ${DICTIONARIES}; do \
-		if ! LC_ALL=C sort ${SORT_ARGS} -c $$dictionary; then \
-			echo "Dictionary $$dictionary not sorted. Sort with 'make sort-dictionaries'"; \
-			exit 1; \
-		fi; \
 		if grep -E -n "^\s*$$|\s$$|^\s" $$dictionary; then \
 			echo "Dictionary $$dictionary contains leading/trailing whitespace and/or blank lines.  Trim with 'make trim-dictionaries'"; \
 			exit 1; \
@@ -31,9 +25,7 @@
 	fi
 
 sort-dictionaries:
-	@for dictionary in ${DICTIONARIES}; do \
-		LC_ALL=C sort ${SORT_ARGS} -u -o $$dictionary $$dictionary; \
-	done
+	pre-commit run --all-files file-contents-sorter
 
 trim-dictionaries:
 	@for dictionary in ${DICTIONARIES}; do \
@@ -47,7 +39,7 @@
 	rm -rf $(TMP)
 
 ruff:
-	ruff .
+	pre-commit run --all-files ruff
 
 pytest:
 	@if command -v pytest > /dev/null; then \
@@ -59,3 +51,6 @@
 
 clean:
 	rm -rf codespell.1
+
+mypy:
+	mypy .
