=== debian/changelog ===
codespell (2.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 04 Feb 2025 09:23:28 +0100
